@import "src/@fuse/scss/fuse";

  .fipe {
    font-size: 13px;
    font-weight: 500;
    padding: 16px;
    color: rgba(0, 0, 0, 0.37);
}

.default-coverage {
    font-size: 12px;
    color: rgba(0, 0, 0, 0.37);
    font-style: italic;
}

.prices {
    width: 100%;
    margin: 0 auto;

    .total-price {
        font-size: 22px;
        font-weight: 500;
        color: rgba(0, 0, 0, 0.37);
    }

    .details-price {
        font-size: 12px;
        color: rgba(0, 0, 0, 0.37);
    }    

    .installments {
        width: 100%;
    }

    .warn-value-changed {
        font-size: 12px;
        color: red;
    }
}

.actions {
    margin: 12px auto;

    .buttons {
        width: 100%;
    }
}
